/* ÜTF-8 ENCÖDED */
body {
	background-color : #ffffff;
	color            : #000000;
	font-family      : monospace;
	font-size        : 16px;
	text-shadow      : 1px 1px 1px #ffffff;
	padding          : 0px;
	margin           : 0px;
}
body * {
	-moz-box-sizing : border-box;
	-webkit-box-sizing : border-box;
	box-sizing : border-box;
}
/* webkit selection */
::selection {
	background : #a8d1ff;
	color            : #ffffff;
	text-shadow      : 1px 1px 1px #000000;
}
/* gecko selection */
::-moz-selection {
	background : #a8d1ff;
	color            : #ffffff;
	text-shadow      : 1px 1px 1px #000000;
}
@media screen and (max-width: 1200px) {
	table {
		display : block;
	}
}